@charset "utf-8";
/* CSS Document */

@font-face { font-family: Universal; src: url('Uni_acc.ttf'); } 

body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000;
	color: #FFF;
	font-family: 'Poppins', sans-serif;
	font-style: normal;
	font-size: 20px;
	border: 0px;
}

img { border: 0px; }


/* TEXT */

.text-white-titles{
	color: #FFFFFF;
	font-family: 'Universal', sans-serif;
	font-size: 75px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}
.text-white-large{
	color: #FFFFFF;
	font-family: 'Poppins', sans-serif;
	font-size: 35px;
	font-weight: 900;
	line-height: 1.3em;
	text-transform: uppercase;
}
.text-white-med{
	color: #FFFFFF;
	font-family: 'Poppins', sans-serif;
	font-size: 25px;
	font-weight: 400;
	line-height: 1.3em;

}
.text-white-small{
	color: #FFFFFF;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.3em;
}

.text-red-titles{
	color: #ed1c24;
	font-family: 'Universal', sans-serif;
	font-size: 75px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}
.text-red-large{
	color: #ed1c24;
	font-family: 'Poppins', sans-serif;
	font-size: 35px;
	font-weight: 900;
	line-height: 1.3em;
	text-transform: uppercase;
}
.text-red-med{
	color: #ed1c24;
	font-family: 'Poppins', sans-serif;
	font-size: 25px;
	font-weight: 400;
	line-height: 1.3em;

}
.text-red-small{
	color: #ed1c24;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.3em;
}

.contact-boldred{
	color: #ed1c24;
	font-family: 'Poppins', sans-serif;
	font-size: 21px;
	font-weight: 900;
	line-height: 1.3em;
	text-transform: uppercase;
}
.contact-whitesmall{
	color: #FFFFFF;
	font-family: 'Universal', sans-serif;
	font-size: 32px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.news1{
	color: #ed1c24;
	font-family: 'Poppins', sans-serif;
	font-size: 32px;
	font-weight: 900;
	line-height: 1.3em;
	text-transform: uppercase;
}
.news2{
	color: #000;
	font-family: 'Universal', sans-serif;
	font-size: 30px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	line-height: 1.3em;
}

.znd{
	color: #A2A2A2;
	font-family: 'Poppins', sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: 400;
	padding: 11 0 11 0;
}


/* LINKS AND BORDER */

a {
	color: #FFF;
}

a.contactlink {
	color: #FFF;
	text-decoration: none;
}

a.ndlink {
	color: #A2A2A2;
	text-decoration: none;
}
a.zmenulink {
	color: #FFF;
	text-decoration: none;
}
a.zmenulink:hover {
	color: #000;
	text-decoration: none;
}
.border {
	border: 3px solid #ed1c24;
}
.pageborder {
	box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.65); }



/* BACKGROUNDS */

.sub-bg {
	background-color: #000000;
	padding: 0 35 0 35;
}

.sub-bg-menu{
	background-color: #ed1c24;
	width: 950px;
	height: 65px;
	color: #000;
	font-family: 'Universal', sans-serif;
	font-size: 50px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.sub-bg-menu-sub{
	background-color: #ed1c24;
	width: 950px;
	height: 65px;
	color: #000;
	font-family: 'Universal', sans-serif;
	font-size: 45px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.sub-bg-contact{
	background-color: #ed1c24;
	width: 950px;
	height: 65px;
}

.sub-bg-index-contact-black{
	background-color: #000;
	width: 441px;
	height: 110px;
}

.sub-bg-index-news{
	background-color: #FFF;
	width: 469px;
	height: 194px;
}

